header.titulo.relatorio = CRÉDITS - SOLDES DU CONTRAT
label.adicional = Supplémentaire
label.contrato = Contracter
label.executado = Exécuté
label.inicio = Commencer
label.nit = Nit
label.razaoSocial = Raison d'entreprise
label.saldo = Équilibre
label.valorContrato = Valeur du contrat
msg.noData = Il n'a pas été possible d'obtenir des données avec les paramètres saisis.
